/*
Theme Name: Blocksy Child
Theme URI: https://creativethemes.com/blocksy/
Description: Child theme for Blocksy
Author: Your Name
Template: blocksy
Version: 1.0.0
Text Domain: blocksy-child
*/

/* Custom CSS */

h1, h2, h3, h4, h5, h6 {
	font-family: 'Anybody', sans-serif !important;
}

body {
	font-family: 'Be Vietnam Pro', system-ui, sans-serif !important;
}

header a {
	font-family: 'Anybody', sans-serif;
}

footer a {
	font-family: 'Anybody', sans-serif;
}


/* sticky */




.custom-footer {
	background: #fff6dd;

	position: relative;
}

.footer-container {
    	padding: 40px 20px 0px 20px;
	max-width: 1200px;
	margin: auto;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 40px;
}

.footer-col h4 {
	font-weight: 700;
	margin-bottom: 20px;
	border-bottom: 2px solid #ff4d1c;
	display: inline-block;
}

.footer-about p {
	max-width: 300px;
}

.footer-contact{
        padding-left: 0;
}

.footer-contact li {
	list-style: none;
	margin-top: 10px;
}


.footer-links{
        padding-left: 0;
}

.footer-links li {
	list-style: none;
	margin-bottom: 12px;
	cursor: pointer;
}

.footer-links li::before {
	content: "›";
	color: #ff4d1c;
	margin-right: 8px;
}

.footer-hours {
	background: #fff;
	padding: 30px;
	border-radius: 10px;
}

.hours-row {
	display: flex;
	justify-content: space-between;
	padding: 10px 0;
	border-bottom: 1px dashed #ddd;
}

.footer-hotline {
	margin-top: 20px;
	color: #ff4d1c;
	font-weight: 700;
}

.footer-social span {
	display: inline-flex;
	width: 40px;
	height: 40px;
	background: #ffd84d;
	border-radius: 50%;
	align-items: center;
	justify-content: center;
	margin-right: 10px;
	font-weight: bold;
	cursor: pointer;
}

.footer-bottom {
	text-align: center;
    padding: 28px 16px;
    background: #eef2ff;
    font-size: 13px;
    color: #475569;
    margin-top: 30px;
}

@media (max-width: 768px) {
	.footer-container {
		grid-template-columns: 1fr;
	}

}

